# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = chafa
pkgbase = chafa
pkgver = 1.6.1-1
pkgdesc = Image-to-text converter supporting a wide range of symbols and palettes, transparency, animations, etc.
url = https://hpjansson.org/chafa/
builddate = 1623385171
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 757642
arch = armv6h
license = LGPL
depend = imagemagick
depend = libxslt
makedepend = gtk-doc
